#pagebox{
	z-index:800;
}
.basket-mini.mm{
	width: 100%;
}
#mmpopup-container{
	top: 0;
	left: 0;
	position: fixed;
	width: 100%;
	background: #444444;
	height: 100%;
	z-index: 2000;
	opacity: 0.9;
	display:none;
}

#rmOrganism .rmSubscription .rmBase__el.rmBase__el--cta{
	display:block !important;
	margin-top: 1rem;
}
#mmpopup-container #mmpopup-window{

	padding: 2em;
	margin-top:3em;
}
#mmpopup-window h1,
#mmpopup-window h2,
#mmpopup-window .row{
	text-align: center;
	margin-bottom:1em;
	color:#ffffff;
}
#mmpopup-window img{
	max-width:100%;
	height:auto;
}
.tx-felogin-pi1 .control-label{
	max-width: 100%;
}
#pagebuttons .pagebtn.btn-basket2 a{
	width:100%;
}
#pagebuttons .pagebtn a{
	text-align:left;
}
.basket-mini-main .quantity, .basket-mini-main .value{
	display:inline-block;
}
.basket-mini-main .quantity{
	position: absolute;
	font-size: 10px;
	color:red;
	vertical-align: super;
	margin-left: -15px;
	font-weight: bold;
}
.basket-mini-main .value{
	padding-left:1.5rem;
}
.basket-mini.mm > a:before{
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e8cc";
	font-size:100%;
}
.basket-mini-product .basket{
	z-index:1000;
	display:table;

}
.basket-mini.mm{
	float:left;
	background-color:#0092d1;
}
.basket-mini > a {
padding:0;
}
#pagebuttons .pagebtn.btn-basket2{
	right: 290px;
	padding-top:0;
}
#pagebuttons .pagebtn.btn-basket2{
	width: 330px;
	right:0;
}
.ce-gallery img{
	max-width:100%;
	height:auto;
}
	/* Reset-Button in der select-list*/
.select.Menge td{
	vertical-align: middle;
}
.select-quantity{
	width:5.5rem;
}
.select-quantity .form-control{
	width:4rem;
	float:left;
	padding-top:0;
	padding-bottom:0;
	padding-left: 2px;
	padding-right:2px;
}
.select-quantity button.reset{
	background:transparent;
	font-size: 0.9em;
	padding:0;
	padding-top: 0.5rem;
	width:auto;
}
.select-quantity .reset .symbol{
	vertical-align: top;
	font-weight: bold;
	color: #AAAAAA;
	padding:0 0 0 5px;
}

.select-quantity .reset .symbol:before {
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 100%;
	content: "\f014";
}

.panel-group .panel-title .accordion-toggle .icon-plus{
	float:right;
}
nav ul ul ul.showme{
	display:none !important;
}
form label{
	float:left;
}
form .form-group{
	clear:both;
}
.catcode-.catlevel-1,
.catcode-root.catlevel-0 > a,
.level-0 .shoplink1 > a,
.level-2 .shoplink1{
	display: none;
}
.catcode-root.catlevel-0 .shoplink1 > a{
	display:block;
}
.selection.mm .stock-actual{

}
.aimeos .pinned-items .price-item:first-of-type .quantity,
.aimeos .seen-items .price-item:first-of-type .quantity{
display:none;
}
#result-certificate{
	margin-top:1rem;
}
img.warnpiktogramm{
	width:24%;
	height:auto;
}
.bestellnummer{
	font-size: 90%;
}

.catalog-detail-basket-selection td{
	vertical-align: top;
}
.catalog-detail-basket-selection tr{
	padding-bottom:0.2em;
}
table.selection{
	width:100%;
}

.catalog-list-items{
	column-count:2;
}
.catalog-list-items .list a.text-list {
	width:auto;
}
.catalog-list-items .list .product a.text-list {
 	display:block;
	margin-bottom:0;
	margin-top:0;
	width:60%;

}
#p8 .tree.sidebarnavigator ul.level-2{
	display:none;
}
.catalog-list-items .list .text-list h2{

	margin-top:0.5em;
	margin-bottom:0.5em;
}
.detailProductLink{
	display:inline-block;
	margin-bottom:1rem;
}
.aimeos .product .text-list h2,
.aimeos .product .text-list .text-item{
	height:inherit;
}
.catalog-list a .media-item{
	max-width:120px;
	position:static;
}
.catalog-list-items .list li.product{
	height:120px;
	margin:0;
	margin-bottom:0.2em;
	border-left:0;
}
.catalog-list-items .list .product .value,
.aimeos .price-item:first-of-type .quantity{
	display:inline-block;
}
.catalog-list-items .list .product a.media-list{

}
bottomslider .catalog-list-items .list .media-list{
	width:120px;
	height:120px;
}
.catalog-list-items .list .offer{
	max-width:100%;
	width:60%;
}
.aimeos.catalog-filter{
	margin-top: 1.5em;
}
.aimeos.catalog-filter .kachelnavigator .level-1.index-1{
	/*display: none;*/
}
.catalog-list-items .list li.product:nth-child(even),
.catalog-list-items .list li.product:nth-child(even) a .media-item,
.catalog-list-items .selection .select-item:nth-child(even),
.catalog-detail-basket .selection .select-item:nth-child(even),
.catalog-detail-basket-attribute .select-item:nth-child(even)
{
	background-color: #ebf1f5;
}
.catalog-list-items .list .media-list{
	/*padding-bottom:22px;*/
}
.catalog-list .media-item img{
	height:100%;
	width:auto;
}
.aimeos .product .stock-list {
	display:block;
}
.aimeos .product .stocktext{
	display: none;
}
.catalog-detail-basket-selection,
.catalog-detail-basic .code{
	font-size:90%;
}
.catalog-detail-basic .code .name{
	font-weight: bold;
}
.aimeos .input-group .btn{
	width:100%;
}
.pswp__bg.mm{
	opacity:0.8 !important;
}
.pswp__ui--fit .pswp__top-bar,
.pswp__ui--fit .pswp__caption,
.pswp__button--arrow--left:before,
.pswp__button--arrow--right:before{
	background-color:#00487e;
}
.lwactive #language_menu {
position:absolute;
}
.chem-zusammen p:first-of-type:first-line{
	font-weight: bold;
}
td{
	color:#00487e;

}

.contenttable td {
	padding:3px;
	border:1px solid #00487e;

	vertical-align: top;
}


.contenttable th {
	padding:3px;
	border-left:1px solid #fff;
	vertical-align: top;
}

.contenttable th:first-child {
	border-left:0;
}

.contenttable th:last-child {
	border-right:1px solid #0092d1;
}



/* Category Sliderelement */
.produktslider h2{
	text-align: center;
}
.sliderelement.product{

}
.sliderelement.product a:hover{
	text-decoration:none;
}
.sliderelement.product .list-sku{
	font-size:14px;
}
.sliderelement.product .zum-shop:hover{
	text-decoration:underline;
}
.catalog-detail-image .image-thumbs{
	display:none;
}
.catalog-detail-image .thumbs-horizontal .thumbs{
	width: calc(100% - 100px);
}
.catalog-detail-image .image-single .item {
	background-size: contain;
	background-position:50%;
}
.catalog-detail-image .image-single {
	width: 100%;
	height: 100%;
	height: 200px;
	width: 200px;
	background-image: url(media/aimeos.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	background-color: #fff;
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.alert-warning{
	color: #cd5201;
	background-color: #ffe5c1;
	border-color: #e5b976;
}
#analysezert h3{
	margin-top:1rem;
	margin-bottom:0.5rem;
}
#analysezert p.zeile {
	margin-top: 0.25rem;
	margin-bottom: 0.25rem;
}
.kachelnavigator .teaserbox .cat-item .image{
	width:100%;
	height:0;
	padding-bottom:66%;
	overflow: hidden;
}
th {
	padding:0.25rem;
	background-color:#0092d1;
	color:#ffffff;
}
th p{
	color:#ffffff;
}
.kachelnavigator .teaserbox .cat-item .image img{
}
.shadowbox .frame-type-login fieldset{
	margin-bottom:0;
}
.catalog-filter .shadowbox h2{
	text-align:left;
}
.tree.sidebarnavigator ul{
	 list-style-type:none;
	 margin:0;
	 padding:0;
 }
.tree.sidebarnavigator ul ul{
	margin-bottom:0.25rem;
}
.tree.sidebarnavigator ul li{
	text-align:left;
}
.tree.sidebarnavigator ul li a{
	border-bottom: 1px solid #c1d0da;
	width: 100%;
	display: block;
	text-decoration: none;
}
.tree.sidebarnavigator ul li a:hover{
	background-color: #c1d0da;
	color:#ffffff;
}

.tree.sidebarnavigator ul ul ul{
	background-color:#ebf1f5;
}
.tree.sidebarnavigator ul li.active > a, .tree.sidebarnavigator ul li.active > a:hover {
	color: #e5b976;
	text-decoration: none;
}
.tree.sidebarnavigator ul li li a{
	padding-left:1rem;
}
.tree.sidebarnavigator ul li li li a{
	padding-left:2rem;
	font-size:0.95rem;
}
.fixed-top{
	z-index:1000;
}
.basket-mini-product .delivery .name:before{
	content:"";
}
#pagebuttons .pagebtn.btn-basket2 .basket a, #pagebuttons .pagebtn.btn-basket2 .basket a:hover{
	color:#000;

}
.frame-ruler-before:before {
	border-top: 1px solid #00487e;
}
.frame-ruler-before.frame-type-list.frame-layout-0{
	margin-top:1.5rem;
}
.frame-type-list.frame-layout-0.frame-ruler-before:before{
	border-top: 1px solid #00487e;
}
.catalog-detail-suggest img{
	width:100%;
}
.catalog-detail-suggest .text-item,
.catalog-detail-suggest .offer,
.seen-items .price-list{
	display:none;
}
.account-watch .media-item,
.account-favorite .media-item,
.basket-related-bought .media-item,
.catalog-detail-bought .media-item,
.catalog-detail-bundle .media-item,
.catalog-detail-suggest .media-item,
.catalog-session-seen .media-item,
.catalog-session-pinned .media-item {
 height:160px;
}

@media all and (max-width: 991px) {
	body#analysezertifikate{
		margin: 0 !important;
		padding-top: 1rem;
		padding-bottom: 2rem;
	}

	.catalog-list-items .list .product a.text-list, .catalog-list-items .list .offer {
		width:60%;
	}
	.catalog-list-items{
		column-count: 1;
	}

	#pagebuttons .pagebtn.btn-basket2{
		width: 40px;
		right:0;
	}

	#pagebuttons .pagebtn.btn-phone{
		width: 40px;
		right:0;
	}
}
.aimeos.basket-standard >h2,
.aimeos.basket-standard .common-summary-detail .header h2{
	display:none;
}
.account-watch .watch-items,
.account-favorite .favorite-items,
.basket-related-bought .list-items,
.catalog-detail-bought .list-items,
.catalog-detail-bundle .list-items,
.catalog-detail-suggest .list-items,
.catalog-session-seen .seen-items,
.catalog-session-pinned .pinned-items{
	text-align:left;
}
.ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front{
	font-size:0.9rem;
	z-index:2000;
	background-color:#ebf1f5;
}
.ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front .aimeos.catalog-suggest:hover{
	background-color: #c1d0da;
}
#countrySelect{
	position: fixed;
	background-color:  rgba(0, 0, 0, 0.5);
	color:#ffffff;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 2000;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 3px solid green;
}
#CountryContent,
#CountryContent h2,
#CountryContent p,
#CountryContent ul,
#CountryContent li,
#CountryContent a
{
	color:#ffffff;
}
@media all and (min-width: 992px) {
	#pagebuttons .pagebtn.btn-basket2:hover{
		transition: 1s;
		right: 290px;
	}

	#pagebuttons .pagebtn.btn-phone:hover{
		transition: 1s;
		right: 290px;
	}

}

@media all and (max-width: 480px) {
	.catalog-list-items .list .product a.text-list, .catalog-list-items .list .offer{
		width:55%;
	}
}

@media all and (max-width: 375px) {
	.catalog-list-items .list li.product {
		height:auto;
	}
	.catalog-list-items .list .product a.text-list, .catalog-list-items .list .offer{
		width:100%;
	}

}
@media all and (max-height: 1024px) and (min-width: 1024px) {
	.navbar-expand-lg .navbar-nav .katalogitem .dropdown-menu {
		column-count: 2;
		min-width:200px;
	}
}